#fw-section-text-blocks-4abef4b4-8b0f-4a7c-be00-2c0561c8d435 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-text-blocks-4abef4b4-8b0f-4a7c-be00-2c0561c8d435 {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-donations-2d6114ac-be4d-4a77-90f8-8b4fb4bedaee {
--font-heading-scale: 1.29;
--font-body-scale: 1.59;
}

#fw-section-text-blocks-a0ebfef1-2926-4495-bb6d-770b1ac89116 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-text-blocks-a0ebfef1-2926-4495-bb6d-770b1ac89116 {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-text-blocks-c4b947ce-4494-4a0a-9f42-9c0241709925 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-text-blocks-c4b947ce-4494-4a0a-9f42-9c0241709925 {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}



#fw-section-tiers-bdde0dc8-d883-4b1e-878b-fe21b2ca73c2 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-text-blocks-b9fde2fa-2209-4f65-a0d4-73e621de80a8 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-text-blocks-b9fde2fa-2209-4f65-a0d4-73e621de80a8 {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-text-blocks-9e2f7619-74ac-4e5f-8845-a2f0510723b6 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-text-blocks-9e2f7619-74ac-4e5f-8845-a2f0510723b6 {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-text-blocks-989ab085-2555-4ac7-8839-a2da27048170 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-text-blocks-989ab085-2555-4ac7-8839-a2da27048170 {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-text-blocks-fe2a0945-8555-41d4-aa6d-6685c9cd267d {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-text-blocks-fe2a0945-8555-41d4-aa6d-6685c9cd267d {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-text-blocks-3010ad14-1245-483a-8326-6f905e9983eb {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-text-blocks-3010ad14-1245-483a-8326-6f905e9983eb {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}




#fw-section-collections-list-d82cceef-7b25-46da-9d09-230d35ed0410 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}

#fw-section-hero-video-5b5f5a18-a464-4a4f-8a3e-cf4847e68888 {
--font-heading-scale: 1.25;
--font-body-scale: 2.0;
}
#fw-section-footer {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-announcement-bar-4d5e474b-00eb-465d-8f76-2ec9bd1a63f1 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-header {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}







#fw-section-password {
--font-heading-scale: 0.82;
--font-body-scale: 1.09;
}